=== debian/changelog ===
pyspatialite (3.0.1-6) unstable; urgency=low

  * Mangle upstream version in watch file to handle with -alpha release.
  * Update watch file and Homepage for upstream move to GitHub.
  * Refresh patches.
  * Enable parallel builds.
  * Drop lintian override for no-upstream-changelog,
    shouldn't override pedantic tags.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Sat, 22 Mar 2014 16:04:20 +0100

pyspatialite (3.0.1-5) unstable; urgency=low

  * Add gbp.conf to use pristine-tar by default.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Tue, 18 Mar 2014 00:07:10 +0100

pyspatialite (3.0.1-4) experimental; urgency=low

  * Bump Standards-Version to 3.9.5, no changes required.
  * Require at least libspatialite version 4.1.1.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Sat, 14 Dec 2013 17:12:50 +0100

pyspatialite (3.0.1-3) experimental; urgency=low

  [ David Paleino ]
  * Updated debian/watch.

  [ Bas Couwenberg ]
  * Use canonical URLs in Vcs-* fields.
  * Update copyright file.
  * Bump dephelper compatibility to 9.
  * Bump Standards-Version to 3.9.4, no changes.
  * Add lintian override for no-fortify-functions false positive.
  * Add lintian override for no-upstream-changelog.
  * Change priority to optional.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Tue, 26 Nov 2013 17:01:29 +0100

pyspatialite (3.0.1-2) unstable; urgency=low

  * Add Gerhard Häring to copyright holders.

 -- David Paleino <dapal@debian.org>  Tue, 17 Apr 2012 23:27:46 +0200

pyspatialite (3.0.1-1) unstable; urgency=low

  * Initial release (Closes: #623805)

 -- David Paleino <dapal@debian.org>  Sun, 15 Apr 2012 10:59:59 +0200
