=== debian/control ===
Source: pyspatialite
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>,
           Bas Couwenberg <sebastic@xs4all.nl>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               libspatialite-dev (>= 4.1.1~),
               libgeos-dev,
               libproj-dev,
               python-all-dev (>= 2.6.6-3~)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/pyspatialite.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/pyspatialite.git
Homepage: https://github.com/lokkju/pyspatialite/

Package: python-pyspatialite
Architecture: any
Depends: ${python:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Provides: ${python:Provides}
Description: Python interface to Spatialite
 pyspatialite is an interface to the SQLite 3.x embedded relational database
 engine with spatialite extensions.
 .
 It is almost fully compliant with the Python database API version 2.0 and also
 exposes the unique features of SQLite and spatialite.
