=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PS := $(CURDIR)/debian/python-pyspatialite

%:
	dh $@ \
		--with python2 \
		--parallel

override_dh_auto_install:
	dh_auto_install
	rm -rf $(PS)/usr/pyspatialite-doc/
	rm -rf $(PS)/usr/lib/python*/*-packages/pyspatialite/test/
