=== debian/watch ===
version=3
opts=dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)-?(\d*)$/$1~$2$3/,filenamemangle=s/^.*?\/(\d+)/pyspatialite-$1/ \
https://github.com/lokkju/pyspatialite/releases (?:|.*/)pyspatialite/archive/(\d+\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
